@charset "UTF-8";
h1:before{
	content:"\f1da";
	font-family:FontAwesome;
}
.topNavi + h2 {
	text-align:center;
	padding: 0;
	margin-top : 1em;
	border: 0;
	background: none;
}
/************Top Page Menu***************/
#page .sectionTop ul{
	width: 20%;
	margin: 0;
}
.sectionTop li,.topNavi li{
	background:#E5E5E5;
}
.sectionTop a:after{
	content:"\f105";
	font-family:FontAwesome;
	float:right;
	margin-right: 3px;
}
.sectionTop li {
	letter-spacing: 0.2em;
	list-style:none;
	margin: 0;
	text-indent:0.5em;
	border-bottom: 1px solid #FFF;
	border-right: 1px solid #FFF;
}
.sectionTop li a {
	display: block;
	line-height:39px;
}
.sectionTop .headline a{
	border-radius: 0;
	letter-spacing:normal;
}
.button-history:hover {
	background: #EDECE8;
}
/************Top Navi ***************/
.topNavi li {
	width:16.666%;
	text-align:center;
	line-height:40px;
	list-style:none;
}
/************ back | next ***************/
div.pager{
	padding:0 0 29px;
	border-top:0;
}
/************List Table **************/
table {
	border-top: 1px solid #C0C6C9;
}
.col1,.col2 { width:140px;}
tr:hover img{
	opacity:1;
	filter: alpha(opacity=100);
}
.video img {
	opacity:0.5;
	filter: alpha(opacity=50);
	margin-top: 38px;
	margin-bottom: 28px;
}
.video img a {
	border:0;
}
#page td {
	border: 0;
	background-repeat: no-repeat;
	background-size: 120px 90px;
	background-position: 10px 15px;
}
td p {
	margin: 0;
}
td ol {
	margin-left: 1em;
}
#page td.year,#page td.video,#page td.noVideo,#page td.books,#page td.notes,#page td.event,#page td.yearLine {
	border-bottom:1px solid #C0C6C9;
}
td .books img{
	width:100%;
	height:auto;
}
td.yearLine {
	text-align:center;
	line-height:1;
	padding: 1em 0;
	white-space:normal;
	background:#DDDCD6;
}
.ad:before{
	content:"\f024";
	font-family:FontAwesome;
	margin-right:0.5em;
}
.ad {
	font-size:180%;
	font-weight: bold;
	vertical-align:middle;
	color:#598D9E;
	text-shadow:-1px -1px 1px rgba(0,0,0,0.5),1px 1px 1px rgba(255,255,255,1);
}
td.year{
	vertical-align:top;
	padding-left:0;
	padding-right:0;
}
td.year .fa-newspaper-o {
	font-size:large;
}
#page td .event ol{
	margin-top:1em;
	padding-left:1em;
}
td.video, td.noVideo, td.books{
	text-align: center;
	padding-left: 0;	
	padding-right: 0;
	vertical-align:top;
}
td.books img{ size:auto;}
td.video a{
	display:block;
	max-width:140px;
}
td.machine {
	font-weight: bold;
	white-space: nowrap;
}
td.publi {
	white-space: nowrap;
}
td.price, td.publi,td.notes{
	bo rder-top:1px solid #C0C6C9;
}
td.notes {
	white-space: normal;
	padding-right:15px;
}
td.plat,td.price {
	text-align: right;
	padding-right:15px;
}
span .happy {
	font-weight: bold;
}
span .happy:before{
	content:"\f1fd";	
	font-family:FontAwesome;
	color:#FFA820;
	margin-right:0.5em;
}

@media screen and (max-width:800px) {
.sectionTop li {
	letter-spacing:normal;
}
#topicPath {
	margin-top: 0;	
}/*SideMenu表示なしの為*/

#listTable td {
	white-space: normal;
	font-size:14px;
	}
	.col1,.col2 {
	width:auto;
	}
	td.year {
	padding:10px 5px;
	}
	td.machine {
	background:none;
	white-space:normal;
	padding:10px 0;
	width:100%;
	}
	td.td.publi {
	white-space:normal;
}
	td.plat,td.price {
	display:none;
	}
}

@media screen and (max-width: 640px) {
#page .sectionTop ul,.topNavi li{
	width:33%;
	margin-top: 0;
	padding: 0;
}
#page .sectionTop li a {
	line-height:52px;
}
.plat,.price {
	display: none;
}
}
@media screen and (max-width: 480px) {
#page .sectionTop ul,.topNavi li{
	width:50%;
}
 td.books img {
	width:100%;
	height:100%;
}
}